.sections-list {}


.sections-list .items {}

.sections-list .items .item {}

.sections-list .items .item .item-picture {
    height: 360px;
    object-fit: contain;
    object-position: center;
}

.sections-list .items .item .item-link {
	font-weight: 600;
	font-size: 18px;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}






@media screen and (max-width: 1399px) {

	.sections-list .items .item .item-picture {
		height: 320px;
	}

}
@media screen and (max-width: 1299px) {



}
@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {

	.sections-list .items .item .item-picture {
		height: 280px;
	}

}
@media screen and (max-width: 767px) {

	.sections-list .items .item .item-picture {
		height: 240px;
	}

}
@media screen and (max-width: 575px) {



}